<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ajax Jquery</title>
</head>

<body>
<<<<<<< HEAD
    <h1>add</h1>
=======
    <h2>đã hêm</h2>
>>>>>>> 894671a3afc68fae29ca97dec9007032e143ffc5
    <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js"></script>
    <script src="./jquery.js"></script>
</body>

</html>